CVE-2005-0438

Published: 02 May 2005

awstats.pl in AWStats 6.3 and 6.4 allows remote attackers to obtain sensitive information by setting the debug parameter.

Priority

Unknown

Status

Package Release Status
awstats
Launchpad, Ubuntu, Debian
Upstream Needs triage